#pk_flex_content .flex_layout.usp_blokken{
    max-width: 100%;
    padding: 32px 0;
}

#pk_flex_content .usp_blokken .usp-section{
    width: 100%;
    border-radius: 16px;
    background: var(--light-blue-10);
}

#pk_flex_content .usp_blokken .usp-section .flex_layout_wrapper{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 20px;
    position: relative;
    height: fit-content;
}

/* #pk_flex_content .usp_blokken .usp-section .usp-item{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    height: fit-content;
    padding: 20px;
} */


.flex_layout.usp_blokken .is-mobile.usp-section .usp-item{
    padding: 20px;
}


#pk_flex_content .usp_blokken .usp-section .usp-item__inner{
    display: flex;
    align-items: center;
    gap: 16px;
    padding: 10px 0;
}

.flex_layout.usp_blokken .is-mobile.usp-section .usp-item .usp-item__inner{
   flex-wrap: wrap;
   max-width: 600px;
   margin: 0 auto;
}


#pk_flex_content .usp_blokken .is-desktop.usp-section .usp-item__inner .usp-item__icon{
    width: 35px;
    margin: 0;
}

#pk_flex_content .usp_blokken .is-mobile.usp-section .usp-item__inner .usp-item__icon{
    width: 100%;
    margin: 0;
}


#pk_flex_content .usp_blokken .is-desktop.usp-section .usp-item__inner .usp-item__icon img{
    width: 100%;
}

#pk_flex_content .usp_blokken .usp-section .usp-item__inner .usp-item__content{
    max-width: fit-content;
}


#pk_flex_content .usp_blokken .usp-section .usp-item h2{
    font-size: 18px;
    margin-bottom: 10px;
}

#pk_flex_content .usp_blokken .usp-section .usp-item p{
    margin: 0;
}

/* Desktop */
#pk_flex_content .flex_layout.usp_blokken .is-desktop.usp-section{
    display: none;
}

/* Mobile view */
#pk_flex_content .flex_layout.usp_blokken .is-mobile.usp-section{
    width: 100%;
}

#pk_flex_content .flex_layout.usp_blokken .is-mobile.usp-section .usp-inner__wrapper{
    display: block;
    position: relative;
    padding: 20px 0;
}

.flex_layout.usp_blokken .is-mobile.usp-section .usp-item .usp-item__content {
    display: block;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 16px;
    max-width: 600px;
}

.flex_layout.usp_blokken .is-mobile.usp-section .usp-item:nth-of-type(2), 
.flex_layout.usp_blokken .is-mobile.usp-section .usp-item:nth-of-type(3){
    position: absolute;
    top: 50%;
    left: 0;
    bottom: 0;
    right: 0;
    translate: 0 -50%;
    z-index: 1;
    width: 100%;
    height: fit-content;
}
@media screen and (min-width: 768px){
    /* .flex_layout.usp_blokken .is-mobile.usp-section .usp-item__inner{
        justify-content: center;
    } */
    #pk_flex_content .usp_blokken .is-mobile.usp-section .usp-item__inner .usp-item__icon{
        width: 40px;
    }
}


@media screen and (min-width: 991px){

    #pk_flex_content .usp_blokken .usp-section{
        border-radius: 30px;
    }

    /* Dekstop view */
    #pk_flex_content .flex_layout.usp_blokken .is-desktop.usp-section{
        display: block;
    }
    
    /* Mobile view */
    #pk_flex_content .flex_layout.usp_blokken .is-mobile.usp-section{
        display: none;
    }

    #pk_flex_content .flex_layout.usp_blokken{
        max-width: 100%;
        padding: 75px 0;
    } 
    
    #pk_flex_content .usp_blokken .usp-section .usp-item{
        padding: 20px 40px;
    }
    
    #pk_flex_content .usp_blokken .usp-section .usp-item__inner{
        flex-wrap: wrap;
    }
}


@media screen and (max-width: 1024px) and (min-width: 768px){
}